Package jebl.evolution.align

# Class PairwiseAligner.Result

java.lang.Object
jebl.evolution.align.PairwiseAligner.Result

Enclosing interface:
  `PairwiseAligner`

public static class PairwiseAligner.Result extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final Alignment`
`alignment`
`final double`
`score`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### alignment

public final Alignment alignment

### score

public final double score